services:
    app.openapi.openapi_factory:
        class: App\OpenApi\OpenApiFactory
        decorates: 'lexik_jwt_authentication.api_platform.openapi.factory'
        arguments: [ '@app.openapi.openapi_factory.inner', '@request_stack' ]